/*............................................................................*/


body { 
	font: normal 14px/160% verdana, arial, helvetica, sans-serif;
} 

	* html body {
		/* Hack to allow fonts to scale in IE. */
		font-size: 86%;
	}
 


#siteFoot{
	font-size: 92%;
	line-height: 150%;
}


/*............................................................................*/

/*............................................................................*/


h1, h2, h3 {
	/*font: bold 100%/normal Georgia, "Times New Roman", Times, serif;*/
    font: normal 14px/160% verdana, arial, helvetica, sans-serif;
	margin: 0 0 10px;
	padding: 0;
    font-weight:Bold;
}

h1 {
	font-size: 145%; 
}

h2 { 
	font-size: 135%; 
	/*text-transform: uppercase; */
}

h3 { 
	font-size: 135%; 
}


	#col1a h3, #col1b h3 {
		font-size: 140%;
	}


blockquote {
	color:#000;
	border-left:5px solid #333;
	padding-left:8px;
}
dfn {
	border-bottom: 1px dashed;
	font-style:normal;
}

/* Forms ....................................................................*/

button {}
	button, button span {
		font: bold 11px/24px Verdana, Arial, sans-serif; 
		text-transform: uppercase; 
	}
